import './BackToTop.css'

## Examples

### Basic


import Example1 from './Example1.html?raw'

<LiveExample html={Example1} />

## Documentation

### Usage

| Class | Applied to | Outcome |
| -- | -- | -- |
| `.pf-v6-c-back-to-top` | `<div>` | Initiates the back to top component. **Required** |
| `.pf-m-hidden` | `.pf-v6-c-back-to-top` | Modifies the component to be hidden. |